/*------------------------------------------------------------------
Template:	JB ColourShift
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	December 2011
------------------------------------------------------------------ */


/* Colour 1
-----------------------------------------------------------------------------*/
.componentheading span, 
.color1 .moduleTitle h3 span { background-color:#EBEBEB; }


#navwrap ul li.menu1 li,
#navwrap ul li.menu1 li.active li a{ background-color: #C3C4C4; border-bottom-color: #EBEBEB; }




#navwrap ul li.menu1,.stripe1,.color1 .moduleTitle h3,.componentheading,
#navwrap ul .moduleTitle h3{ background-color: #EBEBEB; border-bottom-color: #676766; }


/* Colour 2
-----------------------------------------------------------------------------*/
.color2 .moduleTitle h3 span,
ul.jbtabs li a:hover{ background-color:#D8D9D9; }


#navwrap ul li.menu2 li,
#navwrap ul li.menu2 li.active li a,
#jbSplitMenuLeft h3,#jbSplitMenuLeft h3 span,#jbSplitMenuRight h3,#jbSplitMenuRight h3 span,
#navwrap ul li.menu7 li,
#navwrap ul li.menu7 li.active li a { background-color: #C3C4C4; border-bottom-color: #D8D9D9; }


#navwrap ul li.menu2,.stripe2,.color2 .moduleTitle h3,
#navwrap ul li.menu7,.color7 .moduleTitle h3 { background-color: #D8D9D9; border-bottom-color: #676766; }


/* Colour 3
-----------------------------------------------------------------------------*/
.color3 .moduleTitle h3 span { background-color: #c3c4c4; }


#navwrap ul li.menu3 li,
#navwrap ul li.menu3 li.active li a,
ul.jbtabs li.active a,ul.jbtabs,
#navwrap ul li.menu8 li,
#navwrap ul li.menu8 li.active li a{ background-color: #C3C4C4; border-bottom-color: #c3c4c4; }


#navwrap ul li.menu3,.stripe3,.color3 .moduleTitle h3,
#navwrap ul li.menu8,.color8 .moduleTitle h3 { background-color: #c3c4c4; border-bottom-color: #676766;}

/* Colour 4
-----------------------------------------------------------------------------*/
.color4 .moduleTitle h3 span { background-color: #AEAFB0; }


#navwrap ul li.menu4 li,
#navwrap ul li.menu4 li.active li a,
#navwrap ul li.menu9 li,
#navwrap ul li.menu9 li.active li a{ background-color: #C3C4C4; border-bottom-color: #AEAFB0; }


#navwrap ul li.menu4,.stripe4,.color4 .moduleTitle h3,
#navwrap ul li.menu9,.color9 .moduleTitle h3 { background-color: #AEAFB0; border-bottom-color: #676766; }


/* Colour 5
-----------------------------------------------------------------------------*/
.color5 .moduleTitle h3 span { background-color:#989898; }


#navwrap ul li.menu5 li,
#navwrap ul li.menu5 li.active li a,
#navwrap ul li.menu10 li,
#navwrap ul li.menu10 li.active li a { background-color: #C3C4C4; border-bottom-color: #989898; }


#navwrap ul li.menu5,.stripe5,.color5 .moduleTitle h3,
#navwrap ul li.menu10,.color10 .moduleTitle h3{ background-color: #989898; border-bottom-color: #676766; }

/* Colour 6
-----------------------------------------------------------------------------*/
.color6 .moduleTitle h3 span{ background-color:#818181; }
#navwrap ul li.menu6 li,
#navwrap ul li.menu6 li.active li a{ background-color: #C3C4C4; border-bottom-color: #676767; }

#navwrap ul li.menu6,.stripe6,.color6 .moduleTitle h3{ background-color: #818181; border-bottom-color: #676766; }


.stripe6,.color6 .moduleTitle h3{ background-color: #C3C4C4; border-bottom-color: #818181; }


.stripe6,.color6 .moduleTitle h3,#navwrap ul li.panel a{ background-color: #818181; border-bottom-color: #676767; }
